{
  "row_id": 1810,
  "query": "TRENDS WOMAN Clothing Shop Patna",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39ed58368d000001:0x97e669380d988aef",
      "address": "Ambition corporate Business Park, opposite Uddyan hospital, E Boring Canal Rd, next to old trends building, Patna, Bihar 800001",
      "rating": 4,
      "reviews_count": 7777,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-east-boring-canal-road-patna",
      "phone": "06124521313",
      "thumbnail": null,
      "latitude": 25.6210624,
      "longitude": 85.12361469999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39ed58368d000001:0x97e669380d988aef!8m2!3d25.6210624!4d85.1236147!16s%2Fg%2F124t14ndj!19sChIJAQAAjTZY7TkR74qYDThp5pc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Of India - Rajdhani Market Patna",
      "place_id": "0x39ed59f25e62e9ed:0x112d57312c4c4374",
      "address": "TrendsOfIndia, opp. Rajdhani Market, Patna, Bihar 800004",
      "rating": 4.8,
      "reviews_count": 286,
      "categories": [
        "Clothing store",
        "Men's clothing store"
      ],
      "website": "http://www.trendsofindia.com/",
      "phone": "09523700559",
      "thumbnail": null,
      "latitude": 25.6148711,
      "longitude": 85.15439719999999,
      "link": "https://www.google.com/maps/place/Trends+Of+India+-+Rajdhani+Market+Patna/data=!4m7!3m6!1s0x39ed59f25e62e9ed:0x112d57312c4c4374!8m2!3d25.6148711!4d85.1543972!16s%2Fg%2F11n8mw40j9!19sChIJ7eliXvJZ7TkRdENMLDFXLRE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz Junction",
      "place_id": "0x39ed59bc3615dc0b:0x2692e77da530cd48",
      "address": "Ground Floor, Krishna Kunj, Arya Kumar Rd, Dujra Diara, Patna, Bihar 800004",
      "rating": 5,
      "reviews_count": 35,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09663949154",
      "thumbnail": null,
      "latitude": 25.6124622,
      "longitude": 85.1596983,
      "link": "https://www.google.com/maps/place/Trendz+Junction/data=!4m7!3m6!1s0x39ed59bc3615dc0b:0x2692e77da530cd48!8m2!3d25.6124622!4d85.1596983!16s%2Fg%2F11lp1d5gzk!19sChIJC9wVNrxZ7TkRSM0wpX3nkiY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39ed57fa3d2c6f43:0x71cfe7e4d989485c",
      "address": "Tauji, No. 5292, Ground & 1St Floor, Commercial Complex at Mauza Saguna, Thana No. 23, beside Royal Enfield Showroom, Saguna More, Patna, Bihar 801503",
      "rating": 3.9,
      "reviews_count": 313,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kaghaul-road-patna",
      "phone": "06124521303",
      "thumbnail": null,
      "latitude": 25.6188753,
      "longitude": 85.0420403,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39ed57fa3d2c6f43:0x71cfe7e4d989485c!8m2!3d25.6188753!4d85.0420403!16s%2Fg%2F11fnbds7z5!19sChIJQ28sPfpX7TkRXEiJ2eTnz3E?authuser=0&hl=en&rclk=1"
    }
  ]
}